» Ubuntu » Пакети

Error

two or more packages specified (thunar natty)